-- 基础信息
base_info = {
	group_id = 133303262
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 262001, gadget_id = 70330197, pos = { x = -1224.242, y = 240.780, z = 3325.925 }, rot = { x = 0.000, y = 185.663, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 262002, gadget_id = 70330197, pos = { x = -1209.037, y = 251.397, z = 3353.304 }, rot = { x = 0.000, y = 227.864, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 262003, gadget_id = 70330197, pos = { x = -1198.274, y = 255.163, z = 3392.189 }, rot = { x = 0.000, y = 274.043, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 262005, gadget_id = 70330216, pos = { x = -1207.877, y = 252.450, z = 3357.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 262006, gadget_id = 70330216, pos = { x = -1196.899, y = 256.279, z = 3390.123 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 262007, gadget_id = 70330216, pos = { x = -1213.708, y = 249.737, z = 3343.270 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 262001, 262002, 262003, 262005, 262006, 262007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
